@charset "utf-8";

@font-face {
	font-family: 'TradeGothicLTStd';
	src: url('fonts/TradeGothicLTStd/tradegothicltstd.eot');
	src: url('fonts/TradeGothicLTStd/tradegothicltstd.eot?#iefix') format('embedded-opentype'),
		 url('fonts/TradeGothicLTStd/tradegothicltstd.woff') format('woff'),
		 url('fonts/TradeGothicLTStd/tradegothicltstd.ttf') format('truetype'),
		 url('fonts/TradeGothicLTStd/tradegothicltstd.svg#tradegothicltstd') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TradeGothicLTStdBold';
	src: url('fonts/TradeGothicLTStdBold/tradegothicltstd-bold.eot');
	src: url('fonts/TradeGothicLTStdBold/tradegothicltstd-bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/TradeGothicLTStdBold/tradegothicltstd-bold.woff') format('woff'),
		 url('fonts/TradeGothicLTStdBold/tradegothicltstd-bold.ttf') format('truetype'),
		 url('fonts/TradeGothicLTStdBold/tradegothicltstd-bold.svg#tradegothicltstd-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TradeGothicLTStdCn18';
	src: url('fonts/TradeGothicLTStdCn18/tradegothicltstd-cn18.eot');
	src: url('fonts/TradeGothicLTStdCn18/tradegothicltstd-cn18.eot?#iefix') format('embedded-opentype'),
		 url('fonts/TradeGothicLTStdCn18/tradegothicltstd-cn18.woff') format('woff'),
		 url('fonts/TradeGothicLTStdCn18/tradegothicltstd-cn18.ttf') format('truetype'),
		 url('fonts/TradeGothicLTStdCn18/tradegothicltstd-cn18.svg#tradegothicltstd-cn18') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TradeGothicLTStdLight';
	src: url('fonts/TradeGothicLTStdLight/tradegothicltstd-light.eot');
	src: url('fonts/TradeGothicLTStdLight/tradegothicltstd-light.eot?#iefix') format('embedded-opentype'),
		 url('fonts/TradeGothicLTStdLight/tradegothicltstd-light.woff') format('woff'),
		 url('fonts/TradeGothicLTStdLight/tradegothicltstd-light.ttf') format('truetype'),
		 url('fonts/TradeGothicLTStdLight/tradegothicltstd-light.svg#tradegothicltstd-light') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background-attachment: fixed;
	background-color: #00a69d;
	margin: 0px;
	/*background-image:url('../images/bggrade.png'),url('../images/trama.png');
	background-repeat:repeat-y, repeat;*/
	background: rgb(136,129,127); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMiUiIHN0b3AtY29sb3I9IiM4ODgxN2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4OSUiIHN0b3AtY29sb3I9IiMwMGE2OWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgb(136,129,127) 12%, rgb(0,166,157) 89%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(12%,rgb(136,129,127)), color-stop(89%,rgb(0,166,157))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgb(136,129,127) 12%,rgb(0,166,157) 89%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgb(136,129,127) 12%,rgb(0,166,157) 89%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgb(136,129,127) 12%,rgb(0,166,157) 89%); /* IE10+ */
background: linear-gradient(to right,  rgb(136,129,127) 12%,rgb(0,166,157) 89%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88817f', endColorstr='#00a69d',GradientType=1 ); /* IE6-8 */
position:relative;
}

#body{ width:960px; height:auto; margin-top:22px; margin-left:auto; margin-right:auto; position:relative; }
#header{ width:960px; height:auto; float:left; }
.head{ width:906px; height:40px; padding-top:26px; padding-left:27px; padding-right:27px; background-color:#fff; }
.ftline{ width:960px; height:8px; background:url('../images/med-break-line.gif') 0px 0px no-repeat; float:left; }
.downline{ width:906px; height:228px; padding-left:27px; padding-right:27px; padding-top:9px; background:#fff; float:left; }
.sdline{ width: 960px; height:3px; background:url('../images/small-break-line.gif') 0px 0px no-repeat; float:left; }
.menuctn{ width:731px; height:30px; float:right; margin-bottom:12px;}
.logo{
	position:absolute;
	z-index:2;
	width:164px;
	height:90px;
	background:url('../images/redive-logo.jpg') 0px 0px no-repeat;
	left: 27px;
	top: 26px;
}
.img{width:906px; height:172px; float:right; background:url('../images/img.jpg') 0px 0px no-repeat; }

a{ text-decoration:none; color:#838582; }
a:hover{ text-decoration:underline; color:#1E6A60; }
#content { float:left; height:auto; padding-left:27px; padding-right:27px; padding-top:12px; padding-bottom:10px; background:#fff; width:906px; height:auto; margin-bottom:3px; }
#footer { float:left; height:auto; padding-top:17px; padding-bottom:26px; padding-left:27px; padding-right:27px; background:#FFFFFF; width:906px; }
#footer p{float:left; font-family: 'TradeGothicLTStd'; font-size:10px; color:#00a69d; width:650px; height:auto; margin:0px; }
.ctnmenu { width:auto; height:30px; float:left; margin-right:1px; }
.ctnmenu a .ctnmenult{ width:6px; height:30px; float:left; background:url('../images/redive-menu-left.png') 0px 30px no-repeat; }
.ctnmenu a .ctnmenurt{ width:6px; height:30px; float:left; background:url('../images/redive-menu-right.png') 0px 30px no-repeat; }
.ctnmenu a .ctnmenumd { width:auto; line-height:27px; height:30px; text-align:center; text-decoration:none; font-size: 13px; color:#00a69d; font-family:'TradeGothicLTStd'; background:none; float:left; }
.ctnmenu a:hover .ctnmenumd { background:url('../images/redive-menu-middle.png') 0px 0px repeat-x; color:#686463; float:left; text-align:center; text-decoration:none; }
.ctnmenu a:hover .ctnmenult{ background:url('../images/redive-menu-left.png') 0px 0px no-repeat; float:left; }
.ctnmenu a:hover .ctnmenurt{ background:url('../images/redive-menu-right.png') 0px 0px no-repeat; float:left; }
.activelt {width:6px; height:30px; float:left; background:url('../images/redive-menu-left.png') 0px 0px no-repeat; }
.activemed { background:url('../images/redive-menu-middle.png') 0px 0px repeat-x; color:#686463; float:left; text-align:center; width:auto; line-height:27px; height:30px; text-align:center; text-decoration:none; font-size: 13px; font-family:'TradeGothicLTStd';  }
.activert { width:6px; height:30px; float:left; background:url('../images/redive-menu-right.png') 0px 0px no-repeat;  }


.europelogos{ float:right; width:254px; height:40px; background:url('../images/europelogos.png') right center no-repeat; }

/* conteudo */

.leftmedtext{ float:left; width:590px; height:auto; font-family:'TradeGothicLTStd'; font-size:14px; color:#686463; text-align:left; margin-right:14px; }
.leftmedtext p{  font-family: 'TradeGothicLTStd'; text-align:justify; color:#686463; font-size:12px; }
.leftmedtext p b{ font-family: 'TradeGothicLTStdBold'; font-weight:normal; }

.rightnotiholder{ float:left; width:302px; height:auto; font-family:'TradeGothicLTStd'; font-size:14px; color:#686463; text-align:left; }
.rightnotiholder .holdernews{ float:left; width:auto; height:350px; margin-top:5px; overflow:auto; }
.rightnotiholder .holdernews .rect { float:left; width:auto; height:auto; padding-bottom:5px; padding-top:5px; border-bottom:dotted 1px #686463; }
.rightnotiholder .holdernews .rect .data{ float:left; width:100%; height:15px; font-family:'TradeGothicLTStd'; font-size:9px; color:#686463; text-align:left; } 
.rightnotiholder .holdernews .rect .title{float:left; width:100%;; height:auto; font-family: 'TradeGothicLTStdBold'; font-size:12px; color:#686463; text-align:left; margin-bottom:3px; }
.rightnotiholder .holdernews .rect .text{float:left; width:100%; height:auto; font-family: 'TradeGothicLTStd'; font-size:12px; color:#686463; text-align:left; }
.rightnotiholder .holdernews .rect .text a{font-family: 'TradeGothicLTStd'; font-size:12px; color:#686463; text-align:left; text-decoration:none; }
.rightnotiholder .holdernews .rect .text a:hover{font-family: 'TradeGothicLTStd'; font-size:12px; color:#686463; text-align:left; text-decoration:underline; }
#contenu { width:302px;}

.loginblock{ width:125px; padding:4px; height:auto; position:absolute; background:#fff; right:0px; top:35px; -webkit-box-shadow:  0px 2px 3px 0px rgba(0, 166, 157, 0.3); box-shadow:  0px 2px 3px 0px rgba(0, 166, 157, 0.3); z-index:15; display:none; }
.loginblock .input{ width:123px; border:solid 1px #8a8482; height:16px; -webkit-box-shadow: inset 2px 2px 5px 0px rgba(110, 195, 191, 0.8); box-shadow: inset 2px 2px 5px 0px rgba(110, 195, 191, 0.8); font-size:11px; text-align:center; float:left; margin-top:3px; margin-bottom:3px;}
.loginblock p {font-family: 'TradeGothicLTStd'; text-align:left; color:#686463; font-size:8.5px; margin:0px; }
.loginblock .btn a{ float:left; width:125px; height:15px; display:block; background:url('../images/go.jpg') 0px 0px repeat-x; text-shadow: 0px 0px 3px #787478; filter: dropshadow(color=#787478, offx=0, offy=0); font-family: 'TradeGothicLTStdBold'; color:#fff; text-align:center; line-height:15px; font-size:11px; text-decoration:none; } 

#aviso_full {left: 0px; top: 0px; right: 0px; bottom: 0px; position:fixed; z-index: 100000; background-color: rgba(0, 0, 0,0.5); display:none; overflow:hidden;}
#iframeregisto{
	position: absolute;
	width: 330px;
	height: 240px;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:10px; 
	padding-right:10px;
	background:url('../images/bgregisto.jpg') 0px 0px no-repeat, #fff;
	z-index: 300000;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 1);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 1);
	display:none;
}
#iframeregisto p{ float:left; width:330px; height:50px; font-family:'TradeGothicLTStd'; font-size:12px; color:#686463; text-align:left; line-height:normal; margin-top:5px; margin-left:0px; margin-right:0px; margin-bottom:0px; }
#iframeregisto hr{ float:left; margin-top:20px; margin-bottom:20px; color:#686463; width:330px; height:1; }
#iframeregisto label{ width:330px; height:15px; float:left; font-family: 'TradeGothicLTStdBold'; font-size:12px; color:#686463; text-align:left; line-height:15px; }
#iframeregisto .inputs{ border:solid 1px #8a8482; width:318px; height:16px; -webkit-box-shadow: inset 2px 2px 5px 0px rgba(110, 195, 191, 0.8); box-shadow: inset 2px 2px 5px 0px rgba(110, 195, 191, 0.8); font-size:11px; text-align:left; float:left; margin-top:3px; margin-bottom:3px; padding-left:5px; padding-right:5px; }
#iframeregisto .btn a { float:left; width:320px; padding-right:10px; height:20px; display:block; background:url('../images/go.jpg') 0px 0px repeat-x, #01a69f; text-shadow: 0px 0px 3px #787478; filter: dropshadow(color=#787478, offx=0, offy=0); font-family: 'TradeGothicLTStdBold'; color:#fff; text-align:right; line-height:20px; font-size:11px; text-decoration:none; margin-top:3px; }
.submenu{ position:absolute; width:90px; height:auto; padding:5px; z-index:12; background:#fff; -webkit-box-shadow:0px 2px 3px 0px rgba(0, 166, 157, 0.3); box-shadow:  0px 2px 3px 0px rgba(0, 166, 157, 0.3); display:block; top:25px; left:-5px; display:none; } 
.submenu a{ float:left; width:86px; display:block; font-family:'TradeGothicLTStd'; font-size:10px; height:20px; line-height:20px; text-align:left; color:#01a69f; text-decoration:none; padding-left:4px; }
.submenu a:hover{background:#01a69f; color:#fff; }  

.loginform{ width: 250px; float:right; height:34px; color:#01a69f; font-family:'TradeGothicLTStd'; font-size:10px; text-align:left; line-height:10px; margin-right:40px;}
.loginform .loginmail, .loginform .loginpass{ float:left; width:80px; height:13px; border:solid 1px #999; color:#000; margin-right:3px; font-size:10px; margin-top:3px; }
.loginform .loginbtn { float:left; width:40px; height:17px; font-size:10px; background-color:#666; color:#fff; border:none; line-height:17px; margin-top:3px; }

.followctn{ width: 160px; float:right; height:34px; color:#01a69f; font-family:'TradeGothicLTStd'; font-size:10px; text-align:left; line-height:10px;}
.followctn .fb a{float:left; width:auto; height:10px; padding-left:15px; margin-right:4px; line-height:10px; background:url('../images/facebook.png') 0px 0px no-repeat; font-size:10px; text-decoration:none; margin-top:4px; }
.followctn .fb a:hover{ background:url('../images/facebook.png') 0px -10px no-repeat;  }

.followctn .ld a{float:left; width:auto; height:10px; padding-left:15px; margin-right:4px; line-height:10px; background:url('../images/linkedin.png') 0px 0px no-repeat; font-size:10px; text-decoration:none; margin-top:4px; }
.followctn .ld a:hover{ background:url('../images/linkedin.png') 0px -10px no-repeat;  }

#contacts .label{ float:left; width:453px; height:20px; font-family:'TradeGothicLTStd'; font-size:14px; text-align:left; line-height:20px; color:#686463; text-align:left; }
#contacts .input{ float:left; width: 438px; border:solid 1px #686463; font-size:12px; padding-left:5px; height:20px }
#contacts .input2{ float:left; width: 438px; border:solid 1px #686463; font-size:12px; padding-left:5px; height:193px; resize:none; }
#contacts .submitbtn{ float:left; width:445px; height:20px; line-height:20px; background:#686463; border:none; font-size:13px; color:#fff; font-family:'TradeGothicLTStdBold'; margin-top:5px; margin-bottom:10px }

.alertok{ position:fixed; width: 400px; height:40px; border-radius:4px; -webkit-border-radius:4px; font-size:10px; color:#fff; font-family:'TradeGothicLTStd'; text-align:left; line-height:40px; padding-left:40px; padding-top:5px; padding-right:5px; padding-bottom:5px; z-index:999999; display:none; background:url('../images/ok.png') 5px center no-repeat;  background-color:#009900; -webkit-box-shadow:0px 0px 5px 0px #000000; box-shadow:  0px 0px 5px 0px #000000;}
.alerterror{ position:fixed; width: 320px; height:40px; border-radius:4px; -webkit-border-radius:4px; font-size:11px; color:#fff; font-family:'TradeGothicLTStdBold'; text-align:left; line-height:40px; padding-left:40px; padding-top:5px; padding-right:5px; padding-bottom:5px;z-index:999999; display:none; background:url('../images/stop.png') 5px center no-repeat; background-color:#FF9999; -webkit-box-shadow:0px 0px 5px 0px #000000; box-shadow:  0px 0px 5px 0px #000000;}

#content .menuctn2{ width:906px; height:30px; float:left; margin-bottom:12px;}
#content .ctnmenu2 { width:auto; height:30px; float:left; margin-right:1px; }
#content .ctnmenu2 a .ctnmenult{ width:6px; height:30px; float:left; background:url('../images/redive-menu-left.png') 0px 30px no-repeat; }
#content .ctnmenu2 a .ctnmenurt{ width:6px; height:30px; float:left; background:url('../images/redive-menu-right.png') 0px 30px no-repeat; }
#content .ctnmenu2 a .ctnmenumd { width:auto; line-height:27px; height:30px; text-align:center; text-decoration:none; font-size: 13px; color:#00a69d; font-family:'TradeGothicLTStd'; background:none; float:left; }
#content .ctnmenu2 a:hover .ctnmenumd { background:url('../images/redive-menu-middle.png') 0px 0px repeat-x; color:#686463; float:left; text-align:center; text-decoration:none; }
#content.ctnmenu2 a:hover .ctnmenult{ background:url('../images/redive-menu-left.png') 0px 0px no-repeat; float:left; }
#content.ctnmenu2 a:hover .ctnmenurt{ background:url('../images/redive-menu-right.png') 0px 0px no-repeat; float:left; }